/**ltr**/

@font-face {
        font-family: "GoodPro-Narr";
        src: url("/_layouts/15/TlvSP2013PublicSite/styles/Fonts/Good-Regular.eot?#iefix");
        src: url("/_layouts/15/TlvSP2013PublicSite/styles/Fonts/Good-Regular.eot?#iefix") format("eot"),
        url("/_layouts/15/TlvSP2013PublicSite/styles/Fonts/Good-Regular.woff") format("woff"),
        url("/_layouts/15/TlvSP2013PublicSite/styles/Fonts/Good-Regular.ttf") format("truetype");
}

body, html {
    font-family: GoodPro-Narr;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
     font-family: GoodPro-Narr;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {float: left;}
@media (min-width: 768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {float: left;}
}
@media (min-width: 992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {float:left;}
.col-md-push-4 { left: 33.33333333%; right:auto; }
.col-md-pull-8 { right: 66.66666667%; left:auto; }
.col-md-offset-3 { margin-left: 25%; margin-right:0 }
.col-md-offset-2 { margin-left:16.6667%; margin-right:0 }
.col-md-offset-1 {margin-left: 8.33333333%; margin-right:0 }
}
@media (min-width: 1200px) {
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 { float:left;}
.col-lg-offset-2 {margin-left: 16.66666667%;  margin-right:0 }

}
.container { direction:ltr;}
.footerContiner .col-xs-3 li {
    font-size: large;
    list-style-type: none;
}
.footericons li{
    display:inline-block;
}/* ::::::::::::::::::::::
	HEADER
::::::::::::::::::::::: */


.navbar-fixed-top { margin-bottom:0; direction:ltr; border-bottom:0}
.navbar-fixed-top .header_top { background:#2e2e2e; height:39px; padding:0 13px; position:relative; text-align:left; width:100%; width:100% }
.navbar-fixed-top .header_top .right_nav { display:none; float:left; }
.navbar-fixed-top .header_top .left_nav {padding-right:57px; float:right}
.navbar-fixed-top .header_top .left_nav .digital { display:inline-block; width:43px; position:absolute; right:13px; top:0;background:#2e2e2e; padding:0 0; font:normal 1.7em/17px 'BlenderBold', Arial; color:#ffffff;}

.navbar-fixed-top .header_top .left_nav .digital A { display:none; font-size:21px; line-height:34px; color:#FFF;  background: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right.png) no-repeat right center; background-size:auto , auto; padding-right:17px;}
.navbar-fixed-top .header_top .left_nav .left_nav_ul {  margin:0; padding:0; list-style:none; direction:ltr;}
.navbar-fixed-top .header_top .left_nav .left_nav_ul LI { display:inline-block; float:left; position:relative; padding:0 15px; height:39px;}
.navbar-fixed-top .header_top .left_nav .left_nav_ul LI:after { content:""; background: #777777; width:1px; height:22px; position:absolute; right:0px; top:50%; margin-top:-11px;}
.navbar-fixed-top .header_top .left_nav .left_nav_ul LI.leng A:active{text-decoration:none; text-shadow: -.25px 0px .1px, -.25px 0px .1px;}
.navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search:after { content:""; width: 0;height: 0;border-style: solid;border-width: 0 7px 9px 7px;border-color: transparent transparent #2e2e2e transparent; position:absolute; top:-9px; right:50%; margin-right:-7px;}

.navbar-fixed-top .header_top .left_nav .left_nav_ul LI.leng A.dropLink:after { content:""; width: 0;height: 0;border-style: solid;border-width:  0 7px 9px 7px; border-color: transparent transparent #2e2e2e transparent; position:absolute;  top:-9px; right:50%; margin-right:-7px;}
   li.hide-submenu1{
       visibility: hidden;
       opacity: 0;
       transition: visibility 0s 2s, opacity 2s linear;
    }
   
.navbar-header { float:left;}
.navbar-fixed-top .search_menu > .search_menu_inside INPUT[type=text] {background-color:transparent; border:0; border-bottom:1px solid #3c3c3c; padding:0 0px 4px 50px; margin:0; font:normal 2.5em/25px 'blenderLight', Arial; color:#FFF; border-radius:0; }



.navbar-fixed-top .search_menu > .search_menu_inside INPUT[type=submit] {color:transparent; display:block; background: url(/_layouts/15/TlvSP2013PublicSite/images/search_iconB.png) no-repeat; background-size:29px, auto; width:29px; height:29px; position:absolute; left:100% !important; top:-5px; border:0; cursor:pointer;}




.navbar-fixed-top .services_menu > .services_menu_inside .services_menu_ul LI { float:left; padding:0 137px; margin:0;}




.navbar-fixed-top .services_menu > .services_menu_inside .services_menu_ul LI A {text-decoration:none; display:block; font:normal 2.6em/26px 'blenderRegular', Arial; color:#FFF; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_link_en.png) no-repeat right center; background-size:auto, auto; padding:15px 0; border-bottom:1px solid #80ccf8; }
.navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI { padding:0 22px; margin:0; border-left:1px solid #80ccf8}
.navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI A { display:block; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_left2.png) no-repeat left bottom; padding-bottom:50px; font:normal 3.2em/32px 'blenderLight', Arial; color:#FFF;}
.navbar-fixed-top .header_bottom .logo { display:none; float:left; margin: 0 3% 0 30px;}
.menu-collapse.in {
    background: #2e2e2e;
    padding: 0 0 180% 0;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    position: absolute;
    left: 0;
    direction: ltr;
    top: 0;
    bottom: 0;
    z-index: 9999;
    width: 88%;
}
.menu-collapse .leftCat > LI > A {
    display: inline-block;
    padding: 17px 0 17px 0;
    margin-left: 22px;
    font:normal 23.5pt 'blenderRegular', Arial;
    color: #fff;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.menu-collapse .leftCat LI.color1 .colorfulArrow{  background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/open-blue.png); width: 31px; height: 31px; float: right; margin-right: 15px; margin-top: 16px; cursor: pointer; background-size: 31px auto; background-repeat: no-repeat;}




.menu-collapse .leftCat LI.color2 .colorfulArrow{  background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/open-green.png); width: 31px; height: 31px; float: right; margin-right: 15px; margin-top: 16px; cursor: pointer; background-size: 31px auto; background-repeat: no-repeat;}




.menu-collapse .leftCat LI.color3 .colorfulArrow{  background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/open-red.png); width: 31px; height: 31px; float: right; margin-right: 15px; margin-top: 16px; cursor: pointer; background-size: 31px auto; background-repeat: no-repeat;}
.menu-collapse .leftCat LI > DIV.dropdown-menu { border-radius:0; box-shadow:none; position:relative; border:0; float:none; padding:0; margin:0; text-align:left}


    .menu-collapse .leftCat LI > DIV.dropdown-menu > UL > LI .whiteArrow {
        background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/left-arrow-white.png);
        background-position: 8px;
        background-repeat: no-repeat;
        width: 27px;
        height: 31px;
        float: right;
        cursor: pointer;
        position: relative;
        right: 32px;
        top: 10px;
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        margin: 0;
    }

 .whiteArrow-down{  
    background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/down-arrow-white.png);
    background-size: 11px 7px;
    background-repeat: no-repeat;
     background-position: 50% 50%;
    width: 11px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 7px;
    cursor: pointer;
    right: 23px;
}



/*.color1 span.whiteArrow.trigger.active{
    background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/right-arrow-red.png) !important;
    float: right !important;
    position: relative;
    right: 5px;
 }
.color1 a.active {
    color: #0099f0 !important;
    font-size: 32.5pt !important;
    position: relative;
    lefT: 18px;
}
.color2 a.active {
    color: #00ab4e !important;
    font-size: 32.5pt !important;
    position: relative;
    lefT: 18px;
}
.color3 a.active {
    color: #ef4030 !important;
    font-size: 32.5pt !important;
    position: relative;
    lefT: 18px;
}*/
 .search-box-1{
     position:relative;
 }
a.searchsearchOpen{
    display: inline-block;
    background: url(/_layouts/15/TlvSP2013PublicSite/images/search_icon.png) no-repeat center;
    background-size: 18px, auto;
    width: 18px;
    height: 20px;
    margin-left: 15px;
    margin-top: 30px;
    position: relative;
    top: -2px;
    cursor: pointer;
 }
input.search-input2{
    background: #2e2e2e;
    width: 75%;
    height: 29px;
    color: #fff;
    border: 0;
    font-size: 28px;
    position: relative;
    top: -8px;
}
.x-icon-menu{
    background: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/close-x.png) no-repeat center;
    background-size: 15px 15px;
    width: 15px;
    height: 15px;
    left: -17px;
    top: 30px;
    z-index: 9999;
    position: relative;
    float: right;
}
.menu-collapse .leftCat LI > DIV.dropdown-menu > UL > LI > A { 
    display:inline-block; 
    padding: 18px 36px 9px 34px;
    font:normal 21px/21px 'blenderRegular', Arial; 
    color:#FFF;  
    -webkit-transition: none; 
    -moz-transition:none; 
    -o-transition: none; 
    transition: none;     
    white-space: pre-wrap; 
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    width: 80%;
}


.menu-collapse .leftCat LI > DIV.dropdown-menu > UL > LI UL.dropdown-menu{ border-radius:0; box-shadow:none; position:relative; border:0; float:none; padding:0; margin:0; list-style:none; text-align:left;
                                                                           /*margin-left:18px;*/}

















.menu-collapse UL.midMenu > LI .plusAndX{background-image: url(/_layouts/15/TlvSP2013PublicSite/images/menu_pluse.png); background-size: 12px, auto; background-repeat: no-repeat; width: 20px; height: 20px;  float: right; margin-right: 24px; margin-top: 10px; cursor: pointer}


.menu-collapse UL.midMenu > LI > A { position:relative; display:inline-block; font:normal 19px/19px 'blenderRegular', Arial; color:#646464; padding:10px 41px 10px 26px; -webkit-transition: none; -moz-transition:none; -o-transition: none; transition: none;}


.menu-collapse UL.midMenu > LI .dropdown-menu { position:relative; border-radius:0; padding:0; direction:ltr; text-align:left;  width:100%; margin:0; box-shadow:none; background:#ececec; border:0; float:none;}
.menu-collapse .iconMenu > LI  A.contactlink:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/message_iconB.png) no-repeat; background-size:34px, auto;  width:21px; height:20px; background-size:21px, auto; position:absolute; left:30px; top:50%; margin-top:-10px;}








.menu-collapse .iconMenu LI A.servicesLink:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/services_iconB.png) no-repeat; background-size:33px, auto;  width:16px; height:19px; background-size:16px, auto; position:absolute; left:30px; top:50%; margin-top:-10px;}

.menu-collapse .iconMenu .open > .dropdown-menu {background:#0099f1; display:block; position:relative; border:0; border-radius:0; box-shadow:none; float:none; text-align:left;}
.menu-collapse .iconMenu .open > .dropdown-menu .servicesList LI A { display:block; padding:0 0 28px 26px; margin:0; font:normal 19px/19px 'blenderRegular', Arial; color:#FFF;}







.menu-collapse .iconMenu .open > .dropdown-menu .servicesList LI A:after { content:">"; display:inline-block; padding-left:5px;}
.menu-collapse .shareLinks LI { display:table-cell; vertical-align:bottom; padding:0 18px 0 0; float:none}


.menu-collapse .shareLinks LI:first-child { padding-left:35px;}







/*menu more*/
.menu-more {/*height: 52px;*/padding: 0 13px;position: relative;text-align: left;}
.menu-more .goBack {
    font-size: 18px;
    color: #fff;
    display: inline-block;
    width: 30px;
    line-height: 38px;
    padding-top: 12px;
    margin-right: 15px;
    float: left;
    cursor: pointer;
}

.menu-more h1{ float:left; color:#ffffff; font-family:'BlenderBold', Ariel; font-size:25px;}
.menu-more .btn-more{ float:right; color:#ffffff; font-size:21px; line-height:52px; padding:0; display:inline-block;}
.navbar-fixed-top .menu-collapse2 .leftCat > LI > A { display:block; padding:19px 49px 19px 26px; font-size: 23px; line-height:22px; color:#3c3c3c; -webkit-transition: none; -moz-transition:none; -o-transition: none; transition: none;}
.title_mobail { position:absolute; background:rgba(255,255,255,0.75); height:74px; top:39px; right:0; font:normal 25px/74px 'blenderRegular', Arial; color:#ef4230; padding:0 14px 0 0; margin:0; width:100%; text-align:left; z-index:20; text-align:right; display:block}
.header_top {direction: rtl;}
.navbar-fixed-top .menu-collapse2 .leftCat LI.menuItem > A { background:url(/_layouts/15/TlvSP2013PublicSite/images/arrowRightMobileMenu.png) no-repeat right center; background-size:12px  auto;}

@media (min-width: 768px) {
    .navbar-fixed-top .header_top { height:50px; padding:0 14px; position:relative; text-align:left;}
    .navbar-fixed-top .header_top .left_nav .digital { display:inline-block; width:52px; position:absolute; right:14px; top:0;background:none; padding:0 0; font:normal 2.2em/22px 'BlenderBold', Arial; color:#ffffff;}

    /*.navbar-fixed-top .header_top .left_nav .digital SPAN:after { background:#2e2e2e; color:#ffffff; position:absolute; bottom:-3px; right:10px; font-size:9px; line-height:4px;
        padding-right:2px; padding-left:1px;}
    .navbar-fixed-top .header_top .left_nav .digital SPAN:before { background:#2e2e2e; color:#ffffff; position:absolute; bottom:-3px; right:15px; font-size:9px; line-height:4px;
        padding-left:2px;}*/
    .navbar-fixed-top .header_top .left_nav .digital A { display:none; font-size:21px; line-height:34px; color:#FFF;  background: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right.png) no-repeat right center; background-size:auto , auto; padding-right:17px;}
    .navbar-fixed-top .header_top .left_nav { padding-right:71px;}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI:after { content:""; background: #777777; width:1px; height:24px; position:absolute; right:0px; top:50%; margin-top:-12px;}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search:after { content:""; width: 0;height: 0;border-style: solid;border-width: 0 7px 9px 7px;border-color: transparent transparent #2e2e2e transparent; position:absolute; top:-9px; right:50%; margin-right:-7px;}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI.leng A.dropLink:after { content:""; width: 0;height: 0;border-style: solid;border-width:  0 7px 9px 7px; border-color: transparent transparent #2e2e2e transparent; position:absolute;  top:-9px; right:50%; margin-right:-7px;}
    .navbar-fixed-top .search_menu > .search_menu_inside INPUT[type=text] { background-color:transparent; border:0; border-bottom:1px solid #3c3c3c; padding:0 0px 0 50px; margin:0; font:normal 6.0em/60px 'blenderLight', Arial; color:#FFF!important; border-radius:0}
    .navbar-fixed-top .search_menu > .search_menu_inside INPUT[type=submit] { display:block; background: url(/_layouts/15/TlvSP2013PublicSite/images/search_iconB.png) no-repeat center; background-size:50px, auto; width:50px; height:49px; position:absolute; left:100% !important;  top:1px; border:0; cursor:pointer;}
    .navbar-fixed-top .services_menu > .services_menu_inside .services_menu_ul LI { float:left; padding:0 85px; margin:0;}
    .navbar-fixed-top .services_menu > .services_menu_inside .services_menu_ul LI A {text-decoration:none; display:block; font:normal 2.4em/24px 'blenderRegular', Arial; color:#FFF; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_link_en.png) no-repeat right center; background-size:8px, auto; padding:15px 0; border-bottom:1px solid #80ccf8; }
    .navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI { padding:10px 0; margin:0; border-top:1px solid #80ccf8; border-left:0;}
    .navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI A { display:block; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_left2.png) no-repeat right center; background-size:8px, auto; padding-bottom:0; font:normal 2.4em/24px 'blenderLight', Arial; color:#FFF;}
    .menu-collapse .leftCat > LI > A {padding:30px 0 30px 0; margin-left: 35px; font:normal 23.5pt 'blenderRegular', Arial; color:#fff !important}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search {
        height: 27px !important;
    }

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI {
        height: 50px;
    }












    .menu-collapse .leftCat LI.color1 .colorfulArrow{  background-image:url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/open-blue.png); width: 46px; height: 46px; float: right; margin-right: 37px; margin-top: 24px; cursor: pointer; background-size: 46px auto; background-repeat: no-repeat;}




    .menu-collapse .leftCat LI.color2 .colorfulArrow{  background-image:url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/open-green.png); width: 46px; height: 46px; float: right; margin-right: 37px; margin-top: 24px; cursor: pointer; background-size: 46px auto; background-repeat: no-repeat;}




    .menu-collapse .leftCat LI.color3 .colorfulArrow{  background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/open-red.png); width: 46px; height: 46px; float: right; margin-right: 37px; margin-top: 24px; cursor: pointer; background-size: 46px auto; background-repeat: no-repeat;}
     



    .menu-collapse .leftCat LI > DIV.dropdown-menu > UL > LI .whiteArrow{background-size: 23px, auto; width: 23px; height: 23px;margin-right: 48px; margin-top: 35px;}

        .menu-collapse .leftCat LI > DIV.dropdown-menu > UL > LI .whiteArrow-down{background-size: 23px, auto; width: 23px; height: 23px;margin-right: 48px; margin-top: 35px;}


    .menu-collapse .leftCat LI > DIV.dropdown-menu > UL > LI > A { padding:24px 74px 24px 64px; font:normal 29px/29px 'blenderRegular', Arial;}


    .menu-collapse .leftCat LI > DIV.dropdown-menu > UL > LI UL.dropdown-menu{ border-radius:0; box-shadow:none; position:relative; border:0; float:none; padding:0; margin:0; list-style:none; text-align:left}
    .menu-collapse UL.midMenu > LI > A { font:normal 28px/28px 'blenderRegular', Arial; padding:22px 72px 22px 35px;}











    .menu-collapse UL.midMenu > LI .plusAndX{ background-size: 18px, auto; margin-right: 50px; margin-top: 25px;cursor: pointer}

    .menu-collapse UL.midMenu > LI .dropdown-menu { position:relative; border-radius:0; padding:0 0 20px 0; direction:ltr; text-align:left;  width:100%; margin:0; box-shadow:none; background:#ececec; border:0; float:none}
    .menu-collapse .iconMenu > LI  A.contactlink:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/message_iconB.png) no-repeat; background-size:34px auto; width:34px; height:33px;  position:absolute; left:35px; top:50%; margin-top:-17px;}







    .menu-collapse .iconMenu LI A.servicesLink:after { content:""; background:url(/_layouts/15/TlvSP2013PublicSite/images/services_iconB.png) no-repeat; background-size:33px auto; width:33px; height:38px;  position:absolute; left:35px; top:50%; margin-top:-19px;}
    .menu-collapse .iconMenu .open > .dropdown-menu {background:#0099f1; display:block; position:relative; border:0; border-radius:0; box-shadow:none; float:none; text-align:left;}

    .menu-collapse .iconMenu .open > .dropdown-menu .servicesList LI A { display:block; padding:0 0 40px 35px; margin:0; font:normal 25px/25px 'blenderRegular', Arial; color:#FFF;}







    .menu-collapse .iconMenu .open > .dropdown-menu .servicesList LI A:after { content:">"; display:inline-block; padding-left:5px;}
    .menu-collapse .shareLinks LI { display:table-cell; vertical-align:bottom; padding:0 28px 0 0; float:none}


    .menu-collapse .shareLinks LI:first-child { padding-left:35px;}








.navbar-fixed-top .header_bottom .logo { display:inline-block; float:left; margin: 0 3% 0 30px;}

}

@media (min-width:992px) {

    .navbar-fixed-top .header_top { height:47px; padding:0 14px; position:relative; text-align:left; z-index:9999}
    .navbar-fixed-top .header_top .right_nav { float:left; display:inline-block; }

    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI { display: inline-block; position: relative; float:left; padding:0 36px 0 0; margin:0 auto;}
    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI A { line-height: 1.4; font:normal 1.9em/32px 'BlenderBold', Arial;  border-bottom-width:4px; border-top-width:4px; height:37px; letter-spacing:-0.5px;}
    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI A:hover:after {border-right: solid transparent 7.5px;  border-left: solid transparent 7.5px;   border-top: solid #2E2E2E 10px;    bottom: -10px;    content: " ";    height: 0;   right: 55%;   position: absolute; width: 0; z-index:999999}
    
    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI A.color1:focus{border-top-color:#0099f0; text-decoration:none;  text-shadow: -.25px 0px .1px, -.25px 0px .1px;}



    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI A.color2:active{border-top-color:#00ab4e; text-decoration:none; text-shadow: -.25px 0px .1px, -.25px 0px .1px;}



    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI A.color3:focus{border-top-color: #ef4030; text-decoration:none;  text-shadow: -.25px 0px .1px, -.25px 0px .1px;}

    .navbar-fixed-top .header_top .left_nav {padding-right:100px; float:right}
    .navbar-fixed-top .header_top .left_nav .digital { display:inline-block; width:100px; position:absolute; right:14px; top:0;  border-bottom:5px solid #0099f0; background:#2e2e2e; padding:0 0 0 16px; font:normal 3.1em/31px 'BlenderBold', Arial; color:#0099f0; z-index:10}
    .navbar-fixed-top .header_top .left_nav .digital SPAN { position:relative; display:block; border-bottom:0; background:#2e2e2e url(/_layouts/15/TlvSP2013PublicSite/images/digitalLine.png) no-repeat bottom; background-size:100%, auto; padding-top:0; letter-spacing:-2px; margin-right:15px; padding-bottom:3px; padding-top:2px; }


    .navbar-fixed-top .header_top .left_nav .digital A { font-size:17px; letter-spacing:0px; line-height:20px; background: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right.png) no-repeat right center;
        background-size:7px , auto; padding-right:12px; display:block; margin:3px 8px 4px 0}



    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI { display:table; float:left; position:relative; padding:0 15px; margin:3px 0 0 0;  height:34px;}

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI:after { content:""; background: #777777; width:1px; height:19px; position:absolute; left:0; right:auto; top:50%; margin-top:-10px;}

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search { opacity:1; width:auto; height:auto; background:url(/_layouts/15/TlvSP2013PublicSite/images/search_icon.png) no-repeat left center; background-size:17px, auto; padding-left:25px}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search:after { content:""; width: 0;height: 0;border-style: solid;border-width: 0 7.5px 10px 7.5px;border-color: transparent transparent #2e2e2e transparent; position:absolute; top:-13px; right:50%; margin-right:-8px;}


    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.services:after { content:""; width: 0;height: 0;border-style: solid;border-width: 0 7.5px 10px 7.5px;border-color: transparent transparent #2e2e2e transparent; position:absolute; top:-13px; right:50%; margin-right:-8px;}


    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.contact:after { content:""; width: 0;height: 0;border-style: solid;border-width: 0 7.5px 10px 7.5px;border-color: transparent transparent #2e2e2e transparent; position:absolute; top:-13px; right:50%; margin-right:-8px;}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.contact:before { content:"i"; font-family:"tlv";line-height:30px; font-size:19px; color:#FFF; position:absolute; top:0; right:14px; }



    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI.leng A.dropLink:after {  content:""; width: 0;height: 0;border-style: solid;border-width: 0 7.5px 10px 7.5px;border-color: transparent transparent #2e2e2e transparent; position:absolute; top:-13px; right:50%; margin-right:-8px;}




    .navbar-fixed-top .search_menu > .search_menu_inside INPUT[type=text] { background-color:transparent; border:0; border-bottom:1px solid #3c3c3c; padding:0 0px 5px 50px; margin:0; font:normal 6.9em/69px 'blenderLight', Arial;}
    .navbar-fixed-top .search_menu > .search_menu_inside INPUT[type=submit] { display:block; background: url(/_layouts/15/TlvSP2013PublicSite/images/search_iconB.png) no-repeat center; background-size:50px, auto; width:50px; height:49px; position:absolute; left:100% !important;  top:8px; border:0; cursor:pointer;}



    .navbar-fixed-top .services_menu > .services_menu_inside .services_menu_ul LI { float:left; padding:0 40px; margin:0;}
    .navbar-fixed-top .services_menu > .services_menu_inside .services_menu_ul LI A {text-decoration:none; display:block; font:normal 2.0em/20px 'blenderLight', Arial; color:#FFF; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_link_en.png) no-repeat right center; background-size:8px, auto; padding:15px 0; border-bottom:1px solid #80ccf8; }

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search {
        padding-right: 0px !important;
    }




    .navbar-fixed-top .contact_menu > .row > .contact_menu_inside .icon_links {  margin:0; padding:0 50px 0 0; list-style:none;}





    .navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI { padding:15px 0; margin:0; border-top:1px solid #80ccf8; border-left:0;}

    .navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI A { display:block; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_left2.png) no-repeat right center; background-size:8px, auto; padding-bottom:0; font:normal 2.0em/26px 'blenderLight', Arial; color:#FFF;}
}


@media (min-width: 1200px) {
    .navbar-fixed-top { margin-bottom:0; direction:ltr; border-bottom:0}

    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI {padding:0 22px 0 0;}

    .navbar-fixed-top .header_top .left_nav {padding-right:120px; }
    .navbar-fixed-top .header_top .left_nav .digital {width:91px; right:29px; top:0; border-bottom-width:4px; border-top-width:4px; padding:0; font:normal 2.7em/25px 'BlenderBold', Arial;
        letter-spacing:-1.3px; }

    /*.navbar-fixed-top .header_top .left_nav .digital SPAN.icon-dot:after { display:inline-block; background:#2e2e2e; color:#0099f0; position:absolute; bottom:-2px; right:16px; font-size:16px; line-height:6px;
        padding-right:2px; padding-left:1px;}
    .navbar-fixed-top .header_top .left_nav .digital SPAN:before {  display:inline-block; background:#2e2e2e; color:#0099f0; position:absolute; bottom:-2px; right:24px; font-size:16px; line-height:6px;  padding-left:3px;}*/
    .navbar-fixed-top .header_top .left_nav .digital A { font-size:16px; letter-spacing:-0.5px; line-height:20px; background: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right.png) no-repeat right center;
        background-size:6px , auto; padding-right:12px; display:block; margin:0 8px 4px 15px}



    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search { font-size: 1.8em; line-height: 1.9; display:table-cell; background:url(/_layouts/15/TlvSP2013PublicSite/images/search_icon.png) no-repeat left center; background-size:16px, auto; padding-left:22px}

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI.leng A:nth-child(2) { padding-right:10px;}

    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI A {
        line-height: 1.4 !important;
    }












    .navbar-fixed-top .search_menu > .search_menu_inside INPUT[type=text] { padding:0 6px 5px 48px; font:normal 6.3em/63px 'blenderLight', Arial;}




    .navbar-fixed-top .services_menu > .services_menu_inside .services_menu_ul LI A {text-decoration:none; font:normal 2.1em/21px 'blenderRegular', Arial;background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_link_en.png) no-repeat right center; background-size:8px, auto; padding:10px 0; border-bottom:1px solid #80ccf8; }





    .navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI { height:80px; padding:0 10px; border-left:1px solid #80ccf8; border-top:0}
    .navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI A {  background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_left2.png) no-repeat left bottom; background-size:8px, auto; padding-bottom:40px; font:normal 2.4em/20px 'blenderLight', Arial;}

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.contact, .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.services {
        font-size: 1.8em;
        line-height: 1.9em;
    }

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI.leng A {
        line-height: 2.4em;
    }

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search {
        padding-right: 0px !important;
    }




}

@media (min-width: 1919px) {

    .navbar-fixed-top .header_top .right_nav .right_nav_ul LI { padding:0 32px 0 0;}



    .navbar-fixed-top .header_top .left_nav {padding-right: 160px;}
    .navbar-fixed-top .header_top .left_nav .digital { width:126px; right:47px;  border-bottom:6px solid #0099f0; background:#2e2e2e; padding:0; font:normal 3.7em/42px 'BlenderBold', Arial; letter-spacing:-1.3px; }

    /*.navbar-fixed-top .header_top .left_nav .digital SPAN:after { background:#2e2e2e; color:#0099f0; position:absolute; bottom:-3px; right:17px; font-size:16px; line-height:6px; padding-right:3px; padding-left:1px;}
    .navbar-fixed-top .header_top .left_nav .digital SPAN:before { background:#2e2e2e; color:#0099f0; position:absolute; bottom:-3px; right:26px; font-size:16px; line-height:6px;  padding-left:3px;}*/
    .navbar-fixed-top .header_top .left_nav .digital A { font-size:21px; letter-spacing:normal; line-height:27px; color:#FFF; display:block; background: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right.png) no-repeat right center; background-size:auto , auto; padding-right:17px; margin:0 12px 3px 18px;}

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI:after { content:""; background: #777777; width:1px; height:20px; position:absolute; left:0; top:18px; }



    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search {  background:url(/_layouts/15/TlvSP2013PublicSite/images/search_icon.png) no-repeat left 9px; background-size:17px, auto; padding-left:24px;}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search:after { border-width: 0 12.5px 15px 12.5px; top:-18px;  margin-right:-13px;}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.services:after { border-width: 0 12.5px 15px 12.5px; top:-18px; margin-right:-13px;}
    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.contact:after { border-width: 0 12.5px 15px 12.5px; top:-18px; margin-right:-13px;}


    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI.leng A:first-child { padding-right:20px; }




    .navbar-fixed-top .search_menu > .search_menu_inside INPUT[type=text] { padding:0 0 6px 75px; font:normal 9.4em 'blenderLight', Arial; color:#fff!important; vertical-align:top;}




    .navbar-fixed-top .services_menu > .services_menu_inside .services_menu_ul LI A {text-decoration:none;  font:normal 3.1em/31px 'blenderRegular', Arial; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_link_en.png) no-repeat right center; background-size:auto, auto; padding:9px 0; }






    .navbar-fixed-top .contact_menu > .row > .contact_menu_inside .lineLinks LI A { background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_left2.png) no-repeat left bottom; background-size:auto, auto; padding-bottom:50px; font:normal 2.8em/32px 'blenderLight', Arial;}

    .navbar-fixed-top .header_bottom .logo { /* right:36px; */ float:left; margin: 0 3% 0 30px; height:120px; line-height:120px;}

    .leng a {
        line-height: 1.6 !important;
    }

    .navbar-fixed-top .header_top .left_nav .left_nav_ul LI A.search {padding-right: 0px !important;}
}

@media (max-width: 660px){
 
    .color1.open span.whiteArrow.trigger.active{
    background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/right-arrow-blue.png) !important;
    float: right !important;
    position: relative;
    margin-left: 0 !important;
    margin-top: 6px !important;
    right: 5px;
 }
.color2.open span.whiteArrow.trigger.active{
    background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/right-arrow-green.png) !important;
    float: right !important;
    position: relative;
    margin-left: 0 !important;
    margin-top: 6px !important;
    right: 5px;
 }
.color3.open span.whiteArrow.trigger.active{
    background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/right-arrow-red.png) !important;
    float: right !important;
    position: relative;
    margin-left: 0 !important;
    margin-top: 6px !important;
    right: 5px;
 }
.color1.open a.active {
    color: #0099f0 !important;
    font-size: 26.5pt !important;
    position: relative;
    left: 18px;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    width: 86%;
    line-height: 28px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.color2.open a.active {
    color: #00ab4e !important;
    font-size: 26.5pt !important;
    position: relative;
    left: 18px;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    width: 86%;
    line-height: 28px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
.color3.open a.active {
    color: #ef4030 !important;
    font-size: 26.5pt !important;
    position: relative;
    left: 18px;
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    width: 86%;
    line-height: 28px !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

   .color1.open span.whiteArrow.trigger.active {
        background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/right-arrow-blue.png) !important;
         background-repeat: no-repeat;
        width: 22px;
        height: 23px;
        float: left !important;
        cursor: pointer;
        position: relative;
        right: -36px !important;
        top: -1px;
        margin: 0;
    }

   .color2.open span.whiteArrow.trigger.active {
    background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/right-arrow-green.png) !important;
       background-repeat: no-repeat;
        width: 22px;
        height: 23px;
        float: left !important;
        cursor: pointer;
        position: relative;
        right: -36px !important;
        top: -1px;
        margin: 0;
}

    .color3.open span.whiteArrow.trigger.active {
        background-image: url(/_layouts/15/TlvSP2013PublicSite/images/plus-minus/right-arrow-red.png) !important;
         background-repeat: no-repeat;
        width: 22px;
        height: 23px;
        float: left !important;
        cursor: pointer;
        position: relative;
        right: -36px !important;
        top: -1px;
        margin: 0;
}

   .menu-collapse .leftCat LI.color2.open > A{
       font: normal 23.5pt 'blenderRegular', Arial;
   }
   .menu-collapse .leftCat LI.color3.open > A{
        font: normal 23.5pt 'blenderRegular', Arial;
   }


   li.active .whiteArrow-down{
        right: 22px;
        top: 7px;
   }
   .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
        background-color: #d5d5d5;
        color: #151414 !important;
        font-weight: bold !important
   }
}ul#main_navigation { text-align: left;}
/*
.navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu {
    border-radius:0;direction:ltr; text-align:left; background:rgba(0,0,0,0.80); width:100%;-webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,0.25);box-shadow: 0 5px 5px 0 rgba(0,0,0,0.25); margin:0; }

.menuMenu>li>a::before,
.menuMenu>li>a::after {
    position: absolute;
    right: 0;
    width: 100%;
    height: 2px;
    background: #3c3c3c;
    content: '';
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.2s, -moz-transform 0.3s;
    transition: opacity 0.2s, transform 0.3s;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    transform: translateY(-10px);
}
    */
 .navbar-fixed-top .header_bottom .menuMenu > LI::before {left:-7px;} 


@media (min-width:992px) {
     .navbar-fixed-top .header_bottom .menuMenu {float:left   }
/*
    .navbar-fixed-top .header_bottom .menuMenu { margin:24px 0 0 0; padding:0; list-style:none; text-align:center; float:left; }
    .navbar-fixed-top .header_bottom .menuMenu > LI:first-child { padding-left:0}
    .navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu UL > LI { float:left; padding:0 10px 0 0; margin:0}
    .navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu .menu_banner SPAN { display:inline-block; position:absolute; bottom:0px; left:0; background:#ef4230; padding:8px 10px; min-width:137px;  font:normal 17px/17px 'blenderRegular', Arial; color:#FFF; z-index:3 }
    .navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu .menuPromo LI A {border-left:1px solid #696b6e; height:40px; padding:0 50px 0 20px; display:table; width:100%; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_promo.png) no-repeat right center; background-size:20px, auto}
    .navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu .imgMenu{margin: 0; padding:0; display: -webkit-inline-box;   float: right;}
    */

}

@media (min-width: 1200px) {
    .navbar-fixed-top .header_bottom .menuMenu > LI::before {left:-7px;}   
   /*.navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu UL > LI { float:left; padding:0 30px 0 0; margin:0}
    .navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu .menu_banner SPAN { display:inline-block; position:absolute; bottom:0px; left:0; background:#ef4230; padding:8px 10px; min-width:137px;  font:normal 19px/19px 'blenderRegular', Arial; color:#FFF; z-index:3 }


    .navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu .menuPromo LI A {border-left:1px solid #696b6e; height:50px; padding:0 77px 0 27px; display:table; width:100%; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_promo.png) no-repeat right center; background-size:auto, auto}*/ 
}

@media (min-width: 1919px) {
    /*.navbar-fixed-top .header_bottom .menuMenu > LI .dropdown-menu .menuPromo LI A {border-left:1px solid #696b6e; height:60px; padding:0 77px 0 27px; display:table; width:100%; background:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_promo.png) no-repeat right center; background-size:auto, auto}*/

}










#nav-toggle {direction: ltr; position: absolute; left: 15px !important; top: 7px; cursor: pointer; padding: 12px 0px 16px 0; }

@media (min-width: 768px) {
    #nav-toggle { left: 15px; padding: 18px 0px 16px 0; }
}

.regText.download .icon-downlaod {background-image:url(/_layouts/15/TlvSP2013PublicSite/images/download-icon.png); background-repeat:no-repeat; background-position:top center; background-size:26px 52px; display:inline-block; width:26px; height:26px; margin-right:10px; vertical-align:middle; float:left; cursor:pointer;}
.imgDec{ background-color: #3c3c3c; position: absolute; bottom:0; left:0; padding:5px 10px; font-size:17px; line-height:20px; color:#ffffff;}
.imgDec a span{ line-height:100%; display:inline-block; vertical-align:middle; padding: 3px 5px 0 0;}
a .collapse-info-icon {
    background-image: url(/_layouts/15/TlvSP2013PublicSite/images/collapse-info-icons.png);
    background-position: right -1px;
    background-repeat: no-repeat;
    background-size: 15px 30px;
    display: inline-block;
    height: 15px;
    margin-right: 10px;
    vertical-align: middle;
    width: 15px;
}

a.active .collapse-info-icon {
    background-position: right -16px;
}@media (min-width:992px) {
    /**footer**/
    .footer {margin-top:37px; direction:ltr; background:#FFF;}
    .footer NAV { display:block; padding:55px 0 55px 36px;}
    .footer .footerBottom { position:relative; bottom:0; right:0; left:0;}
    .footer .footericons { margin:0 0 0px 36px; padding:0; list-style:none; display:table;}
    .footer .footericons LI {padding:0 27px 0 0; display:table-cell; vertical-align:bottom;}
    .footer .rights { font:normal 1.3em/13px 'blenderRegular', Arial; color:#646464; padding-left:0px; line-height:27px; width:100%}
    .footer .footerLine{ background:url(/_layouts/15/TlvSP2013PublicSite/images/footerEn.png) no-repeat left bottom; background-size:auto 86px; width:100%; height:73px;}

}

@media (min-width: 1200px) {
    /**footer**/
    .footer {margin-top:30px; direction:ltr; background:#FFF;}
    .footer .footerBottom { position:relative; bottom:0; right:0; left:0;}
    .footer .footericons LI {padding:0 19px 0 0; display:table-cell; vertical-align:bottom;}
    .footer .footerLine{ background:url(/_layouts/15/TlvSP2013PublicSite/images/footerEn.png) no-repeat 35px bottom; background-size:auto 85px; width:100%; height:85px;}
}

@media (min-width: 1919px) {
    /**footer**/
    .footer {margin-top:0; direction:ltr; background:#FFF; padding-top:0}
    .footer .footerLine{ background:url(/_layouts/15/TlvSP2013PublicSite/images/footerEn.png) no-repeat left bottom; background-size:auto 86px; width:100%; height:85px;}
    .footer .footericons LI {padding:0 17px 0 0; display:table-cell; vertical-align:bottom;}
}
@media (min-width:992px) {
    /*#planAndDev .upMenu li.sub-ul{ padding:7px 15px 8px; background-image:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right_grey.png); background-repeat:no-repeat; background-position:Left 12px; background-size:0.8em 0.8em;}*/
    #planAndDev .upMenu li.sub-ul ul{ list-style:none; display:none; margin-left:20px; padding:0;}
    /*#planAndDev .upMenu li.sub-ul:focus { background-image:url(/_layouts/15/TlvSP2013PublicSite/images/arrow_left_grey_en_f.png); }*/
    li span.sub-ul { 
        position: relative;
        top: 5px;
        right: 17px;
        z-index: 0;
        padding: 11px 7px 0px;
        background-image: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right_grey.png);
        background-repeat: no-repeat;
        background-position: right 4px;
        margin-right: -15px;
        background-size: 1.1em 0.8em;
    }
     li span.sub-ul:focus{
        border:1px solid #000;
    }
     .sub-ul.open span.sub-ul{
        background-image: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right_grey.png);
    }


}
@media (min-width: 1200px) {
    /*#planAndDev .upMenu li.sub-ul{ background-position:left 9px; background-size:0.9em 0.9em;}*/
    li span.sub-ul {
        position: relative;
        top: 5px;
        right: 17px;
        z-index: 0;
        padding: 11px 7px 0px;
        background-image: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right_grey.png);
        background-repeat: no-repeat;
        background-position: right 4px;
        margin-right: -15px;
        background-size: 1.1em 0.8em;
    }
     li span.sub-ul:focus{
        border:1px solid #000;
    }
     .sub-ul.open span.sub-ul{
        background-image: url(/_layouts/15/TlvSP2013PublicSite/images/arrow_right_grey.png);
    }
}